## libdebian-installer 0.77ubuntu2

=== debian/changelog ===
libdebian-installer (0.77ubuntu2) natty; urgency=low

  * Map "OMAP4 Panda board" to armel/omap4 (LP: #744862).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Apr 2011 22:06:11 +0100

libdebian-installer (0.77ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add Beagle OMAP3 support.
    - Add the i386/efi and amd64/efi platforms.
    - Add OMAP4 Panda and Blaze support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 18:54:33 +0000
