=== debian/control ===
Source: libdebian-installer
Section: libs
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, doxygen
Standards-Version: 3.8.1
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu

Package: libdebian-installer4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdebian-installer4 (= ${binary:Version}), libdebian-installer-extra4 (= ${binary:Version})
Conflicts: libdebian-installer-dev
Provides: libdebian-installer-dev
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
 .
 This package contains files needed to do libdebian-installer development.

Package: libdebian-installer4-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4 (= ${binary:Version})
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4-udeb (= ${binary:Version})
Provides: libdebian-installer-extra4
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
