## libdebian-installer 0.77+squeeze2

=== debian/changelog ===
libdebian-installer (0.77+squeeze2) squeeze; urgency=low

  * Upload to drop .git from source tarball

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Mar 2011 15:30:02 -0300

libdebian-installer (0.77+squeeze1) squeeze; urgency=low

  [ Martin Michlmayr ]
  * Add support for Buffalo Linkstation LiveV3 (LS-CHL).  Closes: #612168
  * Add support for Buffalo Linkstation Mini (LS-WSGL).

 -- Otavio Salvador <otavio@debian.org>  Fri, 11 Mar 2011 20:00:20 -0300
