## libdebian-installer 0.77+squeeze3

=== debian/changelog ===
libdebian-installer (0.77+squeeze3) squeeze; urgency=low

  * Detect IBM pSeries platform as powerpc/chrp_ibm.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 03 Jan 2012 10:06:58 +0100
