=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, doxygen
 Standards-Version: 3.8.1
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
 
 Package: libdebian-installer4
 Architecture: any
