## libdebian-installer 0.78ubuntu1

=== debian/changelog ===
libdebian-installer (0.78ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add Beagle OMAP3 support.
    - Add the i386/efi and amd64/efi platforms.
    - Add OMAP4 Panda and Blaze support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 09:04:49 +0100

libdebian-installer (0.78) unstable; urgency=low

  [ Jeremie Koenig ]
  * internal_di_exec(): use feof() instead of preprocessor conditionals
    to handle the os-dependant status returned by poll() on end-of-file
    (closes: #584538).

  [ Martin Michlmayr ]
  * Add support for Buffalo Linkstation LiveV3 (LS-CHL).  Closes: #612168
  * Add support for Buffalo Linkstation Mini (LS-WSGL).

  [ Konstantinos Margaritis ]
  * Add support for the new armhf port and the Genesi EfikaMX Smartbook/
    Smarttop platforms.

  [ Bastian Blank ]
  * Add minimal support for SHA1 checksums in Release file parser.
  * Adopt copyright file to reality.

  [ Colin Watson ]
  * Add a proper copyright/licence statement to subarch-x86-linux.c.

 --  <zumbi@debian.org>  Tue, 22 Mar 2011 12:04:06 +0000
