## libdebian-installer 0.79

=== debian/changelog ===
libdebian-installer (0.79) unstable; urgency=low

  [ Hector Oron ]
  * subarch-arm-linux.c: add mx5 flavour (armhf architecture)

  [ Sebastian Reichel ]
  * Add support for Nokia N900
  * Add support for Pandaboard
  * Add support for Beagleboard

  [ Luk Claes ]
  * Do'nt ship .la files (Closes: #621628).

  [ Otavio Salvador ]
  * devfs: linux references the CD device as srX instead of scdX.
    Closes: #635400.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 27 Jul 2011 23:00:47 +0200
