=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, doxygen
 Standards-Version: 3.8.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/libdebian-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
+Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
 
 Package: libdebian-installer4
 Architecture: any
