## libdebian-installer 0.79ubuntu2

=== debian/changelog ===
libdebian-installer (0.79ubuntu2) precise; urgency=low

  * Add support for ArmadaXP (LP: #934451)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 22 Feb 2012 20:41:10 -0800

libdebian-installer (0.79ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add the i386/efi and amd64/efi platforms.
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 22:59:00 +0100
