=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, doxygen
 Standards-Version: 3.8.1
-Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
-Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
 
 Package: libdebian-installer4
 Architecture: any
