## libdebian-installer 0.79ubuntu2.1

=== debian/changelog ===
libdebian-installer (0.79ubuntu2.1) precise-proposed; urgency=low

  * Add support for Calxeda Highbank (LP: #1004018)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 16 Jul 2012 20:37:31 -0400
