## libdebian-installer 0.79ubuntu3

=== debian/changelog ===
libdebian-installer (0.79ubuntu3) quantal; urgency=low

  * Add support for Calxeda Highbank

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 16 May 2012 14:41:24 +0100
