## libdebian-installer 0.80

=== debian/changelog ===
libdebian-installer (0.80) unstable; urgency=low

  * Detect IBM pSeries platform as powerpc/chrp_ibm.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 02 Jan 2012 23:45:48 +0100
