## libdebian-installer 0.82

=== debian/changelog ===
libdebian-installer (0.82) UNRELEASED; urgency=low

  [ Ian Campbell ]
  * Support for reading hardware model from Device Tree (armel).
  * Add Dreamplug device (Kirkwood)

  [ Steve McIntyre ]
  * Add "efi" as a subarch for amd64

 -- Ian Campbell <ijc@hellion.org.uk>  Tue, 10 Jul 2012 21:15:56 +0000

libdebian-installer (0.81) unstable; urgency=low

  [ Simon Guinot ]
  * Add LaCie NAS devices (Kirkwood)  Closes: #670527

  [ Julien Cristau ]
  * parser_rfc822: mmap returns MAP_FAILED on error, not NULL.

  [ Bastian Blank ]
  * Support PGP signed files in RFC822 parser. (closes: #674060)

 -- Bastian Blank <waldi@debian.org>  Fri, 01 Jun 2012 18:50:51 +0200
