## libdebian-installer 0.84

=== debian/changelog ===
libdebian-installer (0.84) UNRELEASED; urgency=low

  [ Steve McIntyre ]
  * Add "efi" as a subarch for amd64 and i386

 -- Steve McIntyre <93sam@debian.org>  Wed, 22 Aug 2012 19:24:48 +0100

libdebian-installer (0.83) unstable; urgency=low

  * Re-upload without files from git checkout.
  * Use dh-autoreconf to avoid huge diffs when automake gets an update:
    - Add dh-autoreconf to Build-Depends.
    - Use the autoreconf dh sequence.
    - Get rid of the configure target accordingly (it was running
      autoreconf, then exiting with error code 1).
  * Simplify the config.{guess,sub} update by using the autotools-dev dh
    sequence.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 12 Aug 2012 21:21:55 +0200

libdebian-installer (0.82) unstable; urgency=low

  [ Ian Campbell ]
  * Support for reading hardware model from Device Tree (armel).
  * Add Dreamplug device (Kirkwood)

  [ Christian Perrier ]
  * Add myself to Uploaders.
  * Replace XC-Package-Type by Package-Type.
  * Update Standards to 3.9.3.

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Aug 2012 22:03:02 +0200
