=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, doxygen
-Standards-Version: 3.8.1
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), autotools-dev, dh-autoreconf, doxygen
+Standards-Version: 3.9.3
+Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
+Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
 
 Package: libdebian-installer4
 Architecture: any
@@ -34,7 +32,7 @@
  This package contains files needed to do libdebian-installer development.
 
 Package: libdebian-installer4-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -54,7 +52,7 @@
  on debian-installer, then you probably don't need this library.
 
 Package: libdebian-installer-extra4-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4-udeb (= ${binary:Version})
