## libdebian-installer 0.85ubuntu2

=== debian/changelog ===
libdebian-installer (0.85ubuntu2) raring; urgency=low

  * Add platform detection of "P4080 DS" and "QEMU e500" to produce
    "powerpc/fsl" for result. The "fsl" subarch can be expanded for other
    Freescale platforms. I'll probably add a full list at some point.

 -- Ben Collins <ben.c@servergy.com>  Thu, 17 Jan 2013 14:11:03 -0500

libdebian-installer (0.85ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add ArmadaXP support.
    - Add Calxeda Highbank support.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 25 Nov 2012 15:00:07 +0000

libdebian-installer (0.85) unstable; urgency=low

  * Add support for versatile express platform.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Oct 2012 14:30:32 +0200

libdebian-installer (0.84) unstable; urgency=low

  [ Steve McIntyre ]
  * Add "efi" as a subarch for amd64 and i386

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 16:13:10 +0200
