## libdebian-installer 0.85ubuntu3

=== debian/changelog ===
libdebian-installer (0.85ubuntu3) raring; urgency=low

  * Switch to using the "generic" kernel flavor for Calxeda Highbank
  * Update hardware map for Highbank to match the model string exposed by 
    /proc/device-tree/model since that takes precedence over /proc/cpuinfo
    (LP: #1166595)

 -- dann frazier <dann.frazier@canonical.com>  Thu, 11 Apr 2013 10:57:19 +0100
