## libdebian-installer 0.85ubuntu3.1

=== debian/changelog ===
libdebian-installer (0.85ubuntu3.1) raring; urgency=low

  * Add Calxedda ECX-2000 support. (LP: #1196946)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 21 Aug 2013 23:45:34 +0100
