## libdebian-installer 0.87ubuntu4

=== debian/changelog ===
libdebian-installer (0.87ubuntu4) saucy; urgency=low

  * Add support for EXYNOS5440-based platforms (LP: #1231251)

 -- dann frazier <dann.frazier@canonical.com>  Thu, 03 Oct 2013 13:52:12 +0100

libdebian-installer (0.87ubuntu3) saucy; urgency=low

  * Change the Calxeda ECX-2000 suggested kernel to generic-lpae.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Sep 2013 15:27:10 -0400

libdebian-installer (0.87ubuntu2) saucy; urgency=low

  * Add Calxedda ECX-2000 support. (LP: #1196946)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 21 Aug 2013 23:35:25 +0100

libdebian-installer (0.87ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add ArmadaXP support.
    - Add Calxeda Highbank support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 25 May 2013 00:41:12 +0100
