## libdebian-installer 0.88ubuntu4

=== debian/changelog ===
libdebian-installer (0.88ubuntu4) trusty; urgency=medium

  * Report the Calxeda ECX-2000 as generic-lpae, not generic, to match
    base-installer which already has a different way to detect LPAE (thanks,
    dann frazier; LP: #1293832).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Mar 2014 13:49:45 +0000

libdebian-installer (0.88ubuntu3) trusty; urgency=medium

  * Build for ppc64el.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jan 2014 13:54:00 +0000

libdebian-installer (0.88ubuntu2) trusty; urgency=low

  * Add support for keystone subarch

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 02 Jan 2014 06:10:22 -0500

libdebian-installer (0.88ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Appease the combination of _FORTIFY_SOURCE=2 (used by default on
      Ubuntu) and -Werror.
    - Add Dove SoC subarchitecture.
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add ArmadaXP support.
    - Add Calxeda Highbank support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - Add Calxedda ECX-2000 support. (LP: #1196946)
    - Add support for EXYNOS5440-based platforms (LP: #1231251)
    - Add support for the WandBoard quad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Nov 2013 17:12:57 -0500

libdebian-installer (0.88) unstable; urgency=low

  [ Colin Watson ]
  * Drop the nonnull function attribute from di_mem_chunk_new and
    internal_di_mem_chunk_compute_size; it is meaningless on functions none
    of whose parameters are pointers, and clang warns about this.
  * Switch from INCLUDES to AM_CPPFLAGS in Makefile.am files.
  * Restore handling of pipe errors, since this is now a build failure in
    Debian due to -Werror=unused-result.
  * Convert to multiarch.  (libdebian-installer4-dev cannot currently be
    Multi-Arch: same due to differences in doxygen output.)

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:18:37 +0200

libdebian-installer (0.87ubuntu5) trusty; urgency=low

  * Add support for the WandBoard quad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 11 Nov 2013 17:04:01 -0500
