## libdebian-installer 0.88ubuntu5.2

=== debian/changelog ===
libdebian-installer (0.88ubuntu5.2) trusty; urgency=medium

  * Detect IBM PowerNV platform as powerpc/chrp_ibm. (LP: #1523637)

 -- Mauricio Faria de Oliveira <mauricfo@linux.vnet.ibm.com>  Thu, 04 Feb 2016 18:50:25 -0500

libdebian-installer (0.88ubuntu5.1) trusty-proposed; urgency=medium

  * arm64: Detect UEFI based systems as "efi" subarch (LP: #1435663).

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Mar 2015 11:12:52 -0600

libdebian-installer (0.88ubuntu5) trusty; urgency=medium

  * Add support for HP ProLiant m800 Server Cartridge (keystone)

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 19 Jun 2014 12:04:30 -0500
