=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 7.3.0~), dh-autoreconf, doxygen
-Standards-Version: 3.9.3
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/libdebian-installer.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/libdebian-installer.git
+Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 9), dh-autoreconf, doxygen
+Standards-Version: 3.9.4
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/libdebian-installer.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/libdebian-installer.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
 
 Package: libdebian-installer4
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Library of common debian-installer functions
  This library is used by debian-installer to perform common functions
@@ -46,6 +48,7 @@
 
 Package: libdebian-installer-extra4
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4 (= ${binary:Version})
 Description: Library of some extra debian-installer functions
  This library is used by debian-installer to perform common functions
