## libdebian-installer 0.88ubuntu6

=== debian/changelog ===
libdebian-installer (0.88ubuntu6) utopic; urgency=medium

  * subarch-powerpc-linux.c: Pretend "PowerNV" is "chrp_ibm" for now.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Oct 2014 17:46:52 -0600
