## libdebian-installer 0.88ubuntu6.1

=== debian/changelog ===
libdebian-installer (0.88ubuntu6.1) utopic-proposed; urgency=medium

  * arm64: Detect UEFI based systems as "efi" subarch (LP: #1435663).

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Mar 2015 10:58:36 -0600
