## libdebian-installer 0.97

=== debian/changelog ===
libdebian-installer (0.97) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Do not write timesamps in Doxygen generated documentation for
    reproducibility of the build process.

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 06:39:10 +0200

libdebian-installer (0.96) unstable; urgency=medium

  * arm64: Detect UEFI based systems as "efi" subarch.

 -- Ian Campbell <ijc@debian.org>  Thu, 04 Sep 2014 21:19:26 +0100

libdebian-installer (0.95) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Add ppc64 and ppc64el support, based on a patch from
    Frederic Bonnard.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Aug 2014 23:25:04 +0200

libdebian-installer (0.94) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Group Loongson 3A and 3B in the same loongson-3 subarchitecture.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Jul 2014 16:35:02 +0200

libdebian-installer (0.93) unstable; urgency=medium

  [ Colin Watson ]
  * Policy version 3.9.5: no changes required.
  * Upgrade doxygen configuration file using "doxygen -u", suppressing
    several build warnings.

  [ Ian Campbell ]
  * Add support for the Buffalo Linkstation LS-XHL. (Closes: #740787)

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 12:33:35 +0100

libdebian-installer (0.92) unstable; urgency=low

  [ Ian Campbell ]
  * armel: Add support for "Buffalo Linkstation LS-CHLv2". (Closes: #735452)
  * armhf/el: Return "generic" subarch for unknown platforms.
  * arm64: Always return "generic" subarch.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2014 16:21:00 +0000

libdebian-installer (0.91) unstable; urgency=medium

  * mips, mipsel: rewrite subarch-mips-linux.c:
     - Use a regex system instead of a two level lookup to provide more
       flexibility.
     - Use subarch-mips-linux.c for mipsel, as more and more systems are
       bi-endian.
     - Remove non-supported platforms.
     - Add support for Cavium Octeon platforms.
     - Detect more Loongson 2E and 2F machines.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 28 Dec 2013 09:50:51 +0100

libdebian-installer (0.90) unstable; urgency=medium

  * Add support for Loongson 3A platforms.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Dec 2013 20:27:38 +0100

libdebian-installer (0.89) unstable; urgency=low

  * Add support for EXYNOS5440 platforms
  * Add support for Calxeda Highbank and Midway platforms
  * Add support for arm64
  * Add support for virt subarch for arm32/arm64 guests
  * Add support for the ARMv8 foundation model
  * Add support for Applied Micro X-Gene systems

 -- dann frazier <dannf@debian.org>  Mon, 23 Dec 2013 13:43:25 -0700
