## libdebian-installer 0.99

=== debian/changelog ===
libdebian-installer (0.99) unstable; urgency=medium

  * Replace NULL terminator for the arm map_hardware table, accidentally
    dropped in 0.92 (Closes: #776488).

 -- dann frazier <dannf@debian.org>  Wed, 28 Jan 2015 10:51:22 -0700

libdebian-installer (0.98) unstable; urgency=low

  [ Steve McIntyre ]
  * Recognise the new ignore_uefi flag from partman-efi.
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Tue, 25 Nov 2014 17:32:51 +0000
