## libdebian-installer 0.99ubuntu1

=== debian/changelog ===
libdebian-installer (0.99ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add Dove SoC subarchitecture.
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add ArmadaXP support.
    - Add Calxeda Highbank support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - Add Calxeda ECX-2000 support. (LP: #1196946)
    - Add support for EXYNOS5440-based platforms (LP: #1231251)
    - Add support for the WandBoard quad.
    - Add support for keystone subarch
    - Add support for HP ProLiant m800 Server Cartridge (keystone)
  * The "generic" subarch is now returned for all unknown flavors,
    so drop explicit matching for generic subarch hardware.
  * Switch the Armada XP, EXYNOS5 and KeyStone2 to the "generic" subarch.
    These platforms required special flavor kernel builds in previous
    Ubuntu releases that are no longer provided.
  * Drop support for Marvell DB-MV88F6781-BP Development Board. We
    no longer support the "dove" subarch (Ref: partman-auto changelog).

 -- dann frazier <dannf@ubuntu.com>  Fri, 30 Jan 2015 16:12:58 -0700
