## libdebian-installer 0.99+deb8u1

=== debian/changelog ===
libdebian-installer (0.99+deb8u1) jessie; urgency=medium

  [ Martin Michlmayr ]
  * Add device tree variants for supported armel/kirkwood devices.
    (Closes: #787563)

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 Jun 2015 15:22:53 +0200
