## libdebian-installer 0.102ubuntu1

=== debian/changelog ===
libdebian-installer (0.102ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 19:42:11 -0500

libdebian-installer (0.102) unstable; urgency=medium

  [ Karsten Merker ]
  * armel: Add kirkwood mapping for the Iomega Iconnect dtb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Nov 2015 07:21:51 +0100

libdebian-installer (0.101) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Add device tree variants for supported armel/kirkwood devices.
    (Closes: #787563)

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 Jun 2015 00:55:08 +0200

libdebian-installer (0.100) unstable; urgency=medium

  [ Philipp Kern ]
  * Run unit tests during build.
  * Add a simple unit test to test libdebian-installer's exec functionality.

  [ Christian Perrier ]
  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 May 2015 07:59:28 +0200
