=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 9), dh-autoreconf, doxygen
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/libdebian-installer.git
-Vcs-Git: git://anonscm.debian.org/d-i/libdebian-installer.git
+Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 9), dh-autoreconf, doxygen, pkg-config, check
+Standards-Version: 3.9.6
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/libdebian-installer.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/libdebian-installer.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/libdebian-installer/ubuntu
 
 Package: libdebian-installer4
 Architecture: any
