## libdebian-installer 0.102ubuntu1.1

=== debian/changelog ===
libdebian-installer (0.102ubuntu1.1) xenial; urgency=medium

  * src/system/efi.c: validate the presence of efivars *or* vars under
    /sys/firmware/efi to decide whether we should show the system as running
    in EFI mode; either of these paths is required for efibootmgr to set a
    BootEntry at the end of installation. (LP: #1582320)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 03 Jun 2016 21:24:31 -0400
