## libdebian-installer 0.102ubuntu3

=== debian/changelog ===
libdebian-installer (0.102ubuntu3) yakkety; urgency=medium

  * src/system/efi.c: fix my blunder; we still need to have ret declared as an
    int since we need it for the ignore_uefi check. Derp.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 07 Jun 2016 13:24:57 -0400

libdebian-installer (0.102ubuntu2) yakkety; urgency=medium

  * src/system/efi.c: validate the presence of efivars *or* vars under
    /sys/firmware/efi to decide whether we should show the system as running
    in EFI mode; either of these paths is required for efibootmgr to set a
    BootEntry at the end of installation.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 03 Jun 2016 21:24:31 -0400
