## libdebian-installer 0.105

=== debian/changelog ===
libdebian-installer (0.105) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Add mips64el support.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 15:21:37 +0200

libdebian-installer (0.104) unstable; urgency=medium

  [ Roger Shimizu ]
  * armel: Add various orion5x/kirkwood based Buffalo Linkstation devices
    supported by device-tree

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Feb 2016 07:05:06 +0100

libdebian-installer (0.103) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 15:17:19 +0100
