## libdebian-installer 0.109

=== debian/changelog ===
libdebian-installer (0.109) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix build with gcc-7. Closes: #853489

  [ Steven Chamberlain ]
  * Parse SHA256 fields in Packages files.  (closes: #856210)
  * Parse SHA256 fields in Release files.

  [ Bastian Blank ]
  * Update versions for changed symbols.
    - Add Breaks on cdebootrap.

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 11:02:27 +0000

libdebian-installer (0.108) unstable; urgency=medium

  [ Helmut Grohne ]
  * Make Build-Depends: check optional via <!nocheck> profile.
    Closes: #787044.

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Aug 2016 06:45:17 +0200

libdebian-installer (0.107) unstable; urgency=medium

  [ Steve McIntyre ]
  * armel/armhf: Fix missing efi include FTBFS

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Jun 2016 08:21:12 +0200

libdebian-installer (0.106) unstable; urgency=medium

  [ Steve McIntyre ]
  * armhf: Add EFI detection.

  [ Mathieu Trudel-Lapierre ]
  * validate the presence of efivars *or* vars under /sys/firmware/efi to
    decide whether we should show the system as running in EFI mode;
    either of these paths is required for efibootmgr to set a BootEntry at
    the end of installation. Closes: #826665

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Jun 2016 09:06:30 +0200
