## libdebian-installer 0.110

=== debian/changelog ===
libdebian-installer (0.110) unstable; urgency=medium

  [ Martin Michlmayr ]
  * subarch-arm-linux.c: Add NETGEAR ReadyNAS Duo v2.  Closes: #855965

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Mar 2017 11:59:18 +0100
