## libdebian-installer 0.110ubuntu1

=== debian/changelog ===
libdebian-installer (0.110ubuntu1) artful; urgency=low

  * Merge from Debian unstable. (LP: #1688246) Remaining changes:
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - Point to Bazaar packaging repository on Launchpad

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 18 May 2017 16:16:36 -0400
