## libdebian-installer 0.110ubuntu2

=== debian/changelog ===
libdebian-installer (0.110ubuntu2) bionic; urgency=medium

  * src/system/devfs.c: Include sys/sysmacros.h to fix FTBFS caused by
    major/minor definition errors

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 20 Apr 2018 15:23:06 +0200
